"GoogleKitDialogsAcknowledgeAction" = "OK";
"GoogleKitDialogsCancelAction" = "Cancelar";
"GoogleKitDialogsTryAgainAction" = "Tentar novamente";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Alerta";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Dispensar";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Toque duas vezes para dispensar a caixa de diálogo";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Dispensar alerta";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Toque duas vezes para dispensar alerta";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Dispensar pop-up";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Toque duas vezes para dispensar janela de pop-up";
